body {
	background: #eee
}

h3 {
	color: #555
}

h2 a {
	text-decoration: none
}

h2,.moduletable h3, .items-leading h2 {
	border-bottom: solid 1px #600997;
}

.items-row h2 {
	border-top: solid 1px #600997;
	border-bottom: solid 1px #600997;
}

a:link,a:visited {
	color: #480997
}

a:hover,a:active,a:focus {
	background: #520997;
	color: #600997;
}

.logoheader {
	background: url(../images/personal/personal2.png) no-repeat right
		bottom #0C1A3E;
	color: #FFFFFF;
	min-height: 250px;
}

#all {
	background: #FFFFFF;
	color: #444;
}

#shadow #all {
	box-shadow: 0px 20px 10px #555555
}




.htmlbox {
  overflow: hidden; /*FF fix*/
  height: 100%;
  font-family: Geneva, sans-serif;
  background: hsl(210, 30%, 10%) radial-gradient( hsl(239, 30%, 20%), hsl(210, 30%, 10%));
  margin-left:10px;
  margin-right:10px;
}

.bodybox {
  margin: 0;
  width: 100%;
  height: 100%;
  text-align: left;
  
  display: flex;
  justify-content: left;
  align-items: center;
}




/* box ------------------------------------------------------ */

.logobox {
  padding: 100px;
  text-align: center;
  min-width: 300px;
  font-size: 5em;
  font-weight: bold;
  -webkit-backface-visibility: hidden; /* fixes flashing */
}


/* flashlight ------------------------------------------------------ */

#logozen {
  color: hsla(0,0%,0%,0);
  perspective: 80px;
  outline: none;
}


/* flash ------------------------------------------------------ */

#flashbox {
  display: inline-block;
  text-shadow: #af8fc2 0 0 1px, #fcffbb 0 -1px 2px, #8dfaf4 0 -3px 2px, rgba(0,0,0,0.8) 0 30px 25px;
  transition: margin-left 0.3s cubic-bezier(0, 1, 0, 1);
}
    
.logobox:hover #flashbox {
  margin-left: 20px;
  transition: margin-left 1s cubic-bezier(247, 0.68, 0.13, 1);
}


/* light ------------------------------------------------------ */

#lightbox {
  display: inline-block;
  text-shadow: #18012e 0 0 1px, rgba(255, 0, 246, 0.1) 0 1px 3px;
}

.logobox:hover #lightbox {
  text-shadow: #fcffbb 0 0 4px, #f2fa4e 0 0 20px;
  transform: rotateY(-60deg);
  transition:         transform 0.3s cubic-bezier(0, 0.75, 0, 1), text-shadow 0.1s ease-out;
}





#header ul.menu {
  background-color:#512c77;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#663c9b", endColorstr="#180529");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#663c9b), to(#180529));
  background-image: -moz-linear-gradient(top, #663c9b, #180529);
  background-image: -ms-linear-gradient(top, #663c9b, #180529);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #663c9b), color-stop(100%, #180529));
  background-image: -webkit-linear-gradient(top, #663c9b, #180529);
  background-image: -o-linear-gradient(top, #663c9b, #180529);
  background-image: linear-gradient(#663c9b, #180529);
  border-color: #41205d #41205d hsl(114, 0%, 62.5%);

  text-shadow: 0 1px 1px #9360d2);
  -webkit-font-smoothing: antialiased;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.6) inset, 0 1px 2px
		rgba(0, 0, 0, 0.05);
	color: #613685;
	border: solid 1px #502688;
	border: 1px solid #2f184e;
	text-transform: uppercase;
}

#header ul.menu a:link,#header ul.menu a:visited {
	color: #e9f991;
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 10px;
	margin: 0;
	display: inline-block;
	margin: 0 0 0;
	padding: 12px 15px;
	position: relative;
	border-right: 1px solid #2b154b;
	box-shadow: 1px 0px 0px #1d0e5b;
}

/*  grey background */
.button,button,p.readmore a,#header input.button,.pagenav a:link,.pagenav a:visited,#advanced-search-toggle,.profile-edit a:link,.profile-edit a:visited,h3.js_heading
	{
  background-color:#482f6d;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#222222");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#000000), to(#222222));
  background-image: -moz-linear-gradient(top, #000000, #dddddd);
  background-image: -ms-linear-gradient(top, #000000, #dddddd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(100%, #222222));
  background-image: -webkit-linear-gradient(top, #000000, #222222);
  background-image: -o-linear-gradient(top, #000000, #222222);
  background-image: linear-gradient(#000000, #222222);
  border-color: #4b1958 #4b1958 hsl(40, 0%, 62.5%);

  text-shadow: 0 1px 1px rgba(226, 252, 110, 0.76);
  -webkit-font-smoothing: antialiased;
	box-shadow: 0 1px 0 rgba(226, 252, 110, 0.76) inset, 0 1px 2px
		rgba(0, 0, 0, 0.05);
	color: #4c0997;
	border: solid 1px #482f6d
}

/* +++++++++++++  table display  Catgegories table, contact etc, ++++++++++++++++++++* */
table {
	border: solid 1px #ddd
}

table th {
	background-color: #0074cc;
	color: #7050a5;
	background-image: -moz-linear-gradient(top, #095197, #1B6BA5);
	background-image: -ms-linear-gradient(top, #095197, #1B6BA5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#095197),
		to(#1B6BA5) );
	background-image: -webkit-linear-gradient(top, #095197, #1B6BA5);
	background-image: -o-linear-gradient(top, #095197, #1B6BA5);
	background-image: linear-gradient(top, #095197, #1B6BA5);
	background-repeat: repeat-x;
	filter: progid :   DXImageTransform.Microsoft.gradient (   startColorstr
		=
		 '#095197', endColorstr =   '#1B6BA5', GradientType =   0 );
	border-color: #0055cc #0055cc #003580;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid :   dximagetransform.microsoft.gradient (   enabled =
		false );
}

table th a:link,table th a:visited {
	color: #fff
}

tr.odd,tr.cat-list-row1 {
	background: #f8f8f8
}

table  tr:hover td {
	background: #FEFDE2;
}

/* blue background */
.button:hover,
.button:active,
.button:focus,
button:hover,
p.readmore a:hover,
#header ul.menu a:hover,
#header ul.menu a:active,
#header ul.menu a:focus,
.pagenav a:hover,
.pagenav a:active,
.pagenav a:focus,
#advanced-search-toggle:hover,
#advanced-search-toggle:active,
#advanced-search-toggle:focus,
.profile-edit a:hover,
.profile-edit a:active,
.profile-edit a:focus,
#fontsize a:hover,#fontsize a:active,#fontsize a:focus,
#mobile_select h2 a
	{
	background-color: #000000;
	color: #fff;

  background-color:#361761;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e8f785", endColorstr="#210740");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#e8f785), to(#210740));
  background-image: -moz-linear-gradient(top, #e8f785, #210740);
  background-image: -ms-linear-gradient(top, #e8f785, #210740);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e8f785), color-stop(70%, #210740));
  background-image: -webkit-linear-gradient(top, #e8f785, #210740);
  background-image: -o-linear-gradient(top, #e8f785, #210740);
  background-image: linear-gradient(#e8f785, #210740);
  border-color: #7d8619 #4c0997 hsl(201, 100%, 16%);
  color: #fff ;
  text-shadow: 0 -1px 0 rgba(226, 252, 110, 0.76);
  -webkit-font-smoothing: antialiased;



}

/* +++++++++++++++++  Pagination +++++++++++++++ */
.pagination span,.pagination span  a:hover {
	color: #999999;
	background-color: #f5f5f5;
}

/* active item */
span.pagenav {
	background: #4f0997;
	color: #fff
}

.pagination-start span.pagenav,.pagination-prev  span.pagenav,.pagination-end span.pagenav,.pagination-next span.pagenav
	{
	background-color: #f5f5f5;
	color: #444
}

/* +++++++++++++++++  content  +++++++++++++++ */
.article-info {
	background-color: #fbfbfb;
	background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff),
		to(#f5f5f5) );
	background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: linear-gradient(top, #ffffff, #f5f5f5);
	background-repeat: repeat-x;
	filter: progid :   DXImageTransform.Microsoft.gradient (   startColorstr
		=
		 '#ffffff', endColorstr =   '#f5f5f5', GradientType =   0 );
	border: 1px solid #ddd;
	-webkit-box-shadow: inset 0 1px 0 #ffffff;
	-moz-box-shadow: inset 0 1px 0 #ffffff;
	box-shadow: inset 0 1px 0 #ffffff;
}

ul.menu a:link,ul.menu a:visited {
	color: #2d184c;
}

/* ++++++++++++++++++++++  menu ++++++++++++++++++++++++++  */
.moduletable_menu {
	border: solid 1px #ddd;
	background: #4d3c85;
}

#header ul.menu {
	border: solid 1px #fbfa87;
	box-shadow: 0 1px 0 #483672 inset, 0 1px 5px rgba(255, 102, 0, 0.1);
}

#header ul.menu a {
	box-shadow: none;
	border-bottom: 0
}

ul.menu a:hover,ul.menu a:active,ul.menu a:focus {
	background-color: #4a2d75;
	background-image: -moz-linear-gradient(center top, #391f64, #533585);
	background-repeat: repeat-x;
	background: url(../images/arrow.png) no-repeat right center;
	color: #480997
}

/* ++++++++++++++++   highlightning active menuitem  +++++++++++++++++++ */
ul.menu li.active a,ul.menu  li.active ul li.active a,ul.menu  li.active ul li.active  ul li.active a,ul.menu  li.active ul li.active  ul li.active ul li.active  a,ul.menu  li.active ul li.active  ul li.active ul li.active ul li.active a
	{
	font-weight: bold;
}

ul.menu  li.active ul li a,ul.menu  li.active ul li.active  ul li a,ul.menu  li.active ul li.active  ul li.active ul li  a,ul.menu  li.active ul li.active  ul li.active ul li.active ul li a
	{
	font-weight: normal
}

ul.menu a {
	box-shadow: 0 1px 0 #2c0a55;
	border-bottom: solid 1px #2c1e3e;
	text-shadow: 0 1px 0 rgba(199, 199, 199, 0.86);
}

ul.menu ul a {
	background: #8b6bf5;
	margin-bottom: 1px
}

ul.menu ul ul ul a {
	background: #d4cffb url(../images/arrow.png) no-repeat 24px center;
}

ul.menu ul ul ul ul a {
	background: #ddd;
}

/* +++++++++++++++++++++++  SLIDER  ++++++++++++++++++++  */
.panel h3.pane-toggler a {
	background: url(../images/slider_plus.png) right top no-repeat;
	color: #ddd
}

.panel h3.pane-toggler-down a {
	background: url(../images/slider_minus.png) right top no-repeat;
	border-bottom: solid 1px #ddd;
	color: #ddd
}

/*  +++++++++++++++++   Tabs ++++++++++++++++++++++  */
ul.tabs li,dl.tabs dt h3 a:link,dl.tabs dt h3 a:visited {
	background: #f5f5f5 url(../images/nature/box.png) repeat-x;
}

ul.tabs li a:link,ul.tabs li a:visited,dl.tabs dt a {
	color: #333;
	border: solid 1px #ddd;
	border-bottom: 0
}

ul.tabs li a:hover,ul.tabs li a:active,ul.tabs li a:focus {
	color: #000
}

.tabcontent,div.current {
	background: #fff;
	color: #000;
	border: solid 1px #ddd;
}

.tabcontent .linkclosed {
	color: #000;
	border-bottom: solid 1px #e5e5e5;
}

ul.tabs li a.linkopen,dl.tabs dt.open  h3 a:link,dl.tabs dt.open  h3 a:visited
	{
	background: #fff;
	color: #333;
	border-radius: 5px 5px 0px 0px;
}

ul.tabs li a.linkclosed:hover,ul.tabs li a.linkclosed:active,ul.tabs li a.linkclosed:focus,ul.tabs li a.linkopen:hover,ul.tabs li a.linkopen:active,ul.tabs li a.linkopen:focus
	{
	background: #999;
	color: #fff
}

#footer-inner,#footer {
	background: #f5f5f5;
	box-shadow: 0px 20px 10px #555
}

#footer {
	background: #6f55a9;
	max-width: 1025px;
	margin: 0 auto;
	box-shadow: 0px 0px 10px #555555;
	color: #fff
}

#footer a {
	color: #fff;
	background: none
}

#bottom a {
	background: none
}

.box1 {
	border-right: solid 1px #ccc
}

.box3 {
	border-left: solid 1px #ccc
}

#bottom  ul li a {
	background-image: none;
	padding-left: 0
}
















/* responsive */
#mobile_select h2 {border:0; margin:-17px 0 0 0; padding:0; background:#cccccc;text-align:right}
#mobile_select h2 a {
display:inline-block;
font-size:0.8em;
border-radius:4px 4px 0 0;
padding:6px;
font-size:0.75em;
margin-right:5px;
}



@media only screen and (max-width: 480px) {

	img {
  max-width: 100%;
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
}


	#fontsize{display:none}
	#nav,#wrapper2,#wrapper,.cols-3 .column-1,.cols-3 .column-2,.cols-3 .column-3,#right,.box,#header form
		{
		float: none;
		width: 100%
	}
	#header {padding-top:3em}
	#header form  {margin:0}
	.logoheader {background:#0C1D43; min-height:100px; margin:0}
	.box {
		border-left: 0 !important;
		border-bottom: solid 1px #ddd;
	}
	#line {
		text-align: center;
		top: 0;
		right: auto;
		max-width: 100% ;
		min-width:100%;

		margin: 0 0px; background:#600997;
	}
	#header form input {
		float: none; margin-bottom:4px
	}
	#menuwrapper { margin-top:10px; }
	#header ul.menu {position:relative; top:0;left:20px; right:20px; margin:0; width:90%; border-radius:4px}
	#header ul.menu li:first-child a {border-radius: 4px 4px 0 0}
	#header ul.menu li:last-child a {border-radius:0 0 4px 4px }
	#header ul.menu li a:link,
	#header ul.menu li a:visited {
		display: block;
		padding: 6px 10px;
		border-bottom: solid 1px #600997
	}
}

@media only screen and (min-width: 600px) {
}

@media only screen and (min-width: 768px) {
}

@media only screen and (min-width: 992px) {
}

@media only screen and (min-width: 1382px) { /* Styles */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) , only screen and
		(min--moz-device-pixel-ratio: 1.5) , only screen and
	(min-device-pixel-ratio: 1.5) { /* Styles */
}
